/* 
Description: AIC Seminar Pages
Author: Jason King
Version: 1.0 
*/

/* Seminar Pages */
#content.seminar {
	width: 99%;
	font-size:0.8em;
	line-height:1.4em;
}
.seminar #content_left {
	float: left;
	width: 48%;
}
.seminar #content_right {
	float: right;
	width: 48%;
}
.seminar td {
	width:47%;
	vertical-align:top;
}
.seminar h2 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight:100;
	background-color: #4e7195;
	border-top:2px solid #c03;
	width: 98%;
	margin-top: 2em;
	margin-bottom: 10px;
	padding: 8px;
	padding-right: 0;
	color: #FFF;
}
.seminar h2 a, .seminar h2 a:visited {
	color:#fff;
	text-decoration:none;
}
.seminar h2 a:hover, .seminar h2 a:active {
	text-decoration:underline;
}
#content.seminar ol {
	list-style-type:upper-roman;
}
#content.seminar ol ol {
	list-style-type:decimal;
padding-left: 1.5em;
}
#content.seminar div.category ol {
list-style-type: decimal;
font-size: 11px;
line-height: 15px;
padding: 0px 11px 0px 30px;
}
#content.seminar div.category ol li {
margin-bottom: 3px;
}
#content.seminar div.category ol li a {
text-decoration: none;
}
#content.seminar div.category ol li a:hover {
text-decoration: underline;
}
/* Seminar Title Bar, with Image and Buttons */
#seminar_title {
	background-color:#ccc;
	width: 97%;
	height: 137px;
	padding: 1px 0 0 15px;
	color:#036;
	font-family: Palatino, 'Palatino Linotype', serif;
	line-height:1.25em;
	position: relative;
}
#seminar_title #seminar_info {
	width: 55%;
	position: absolute;
	bottom: 15px;
}
#seminar_title h1 {
	font-size: 1.3em; 
	width: 585px;
	line-height: 1.15em;
}
#seminar_title #seminar_image {
	position: absolute;
	top: 0;
	right: 0;
	border: 6px solid #ccc;
	height:125px;
}
#seminar_title .post-meta-key {
	display:none;
}
#seminar_title a {
	display:block;
	width:130px;
	height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none !important;
	text-align:center;
	line-height: 2em;
	position: absolute;
	right:0;
	border-radius: 6px;
	color: #FFF;
}
#seminar_title a.enter:hover, #seminar_title a.access:hover {
	background-color: #a52c25;
}
#seminar_title a.enter {
	background-color: #393;
    bottom: 32px;
}
#seminar_title a.access {
	background-color: #4e7195;
    bottom: 0px;
}
/* Classroom and Info Buttons, with Rollover */
#buttons {
	width: 130px;
}
#buttons a:link {
	display:block;
	width:130px;
	height:22px;
	overflow:hidden;
	margin-bottom:3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration:none;
	color: #FFF;
	text-align:center;
	line-height: 2em;
}
#buttons a:visited {
color: #fff !important;
}
#buttons a.enter {
	background-color: transparent;
	background-image: url(images/enter_back.gif);
	background-repeat: no-repeat;
	color: #FFF;
}
#buttons a.enter:hover {
	background-position:0 -22px;
	color: #FFF;
}
#buttons a.access {
	background-color: transparent;
	background-image: url(images/access_back.gif);
	background-repeat: no-repeat;
	color: #FFF;
}
#buttons a.access:hover {
	background-position:0 -22px;
	color: #FFF;
}